.main-menu-catalog-btn {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    color: var(--black-color);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	cursor: pointer;
	margin-right: 30px;
}

.main-menu-catalog-btn:hover {
	color: var(--main-color);
}

@media all and (max-width: 1440px) {
	.main-menu-catalog-btn {
		font-size: 16px;
	}
}

@media all and (max-width: 1200px) {
	.main-menu-catalog-btn {
		font-size: 14px;
	}
}

@media all and (max-width: 991px) {
	.main-menu-catalog-btn {
		font-size: 18px;
		margin: 10px 0;
	}
	
	.main-nav {
	-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
	}
}

/** Оформление блока подсказки выбора города при первом входе на сайт **/
.city-select-wrap {
	position: relative;
}

.field-info-text {
    position: absolute;
    z-index: 1;
    top: calc(100% + 15px);
    left: calc(50% - 128px);
    width: 256px;
    padding: 20px 20px 23px;
    font-size: inherit;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #000000;
    background: #ffffff;
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
	display: none;
}

.field-info-text.show {
    display: block;
}

.field-info-text::before {
    content: "";
    position: absolute;
    top: -9px;
    left: calc(50% - 10px);
    width: 20px;
    height: 20px;
    background-color: #ffffff;
    transform: rotate(45deg);
}